﻿/* 商品詳細ページ用 */

.CrossSellForProductDetail
{
	width:100%;
	height:250px;
	text-align:center;
	overflow:hidden;
	clear:both;
}

.CrossSellForProductDetail .CrossSellTitle
{
	background-color:#777777;
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	padding:5px 5px 5px 5px;
	text-align:left;
}

.CrossSellForProductDetail .CrossSellDataList
{
	width:233px;
	vertical-align:top;
}

.CrossSellForProductDetail .CrossSellProductImage
{
	border:0;
	float:left;
	margin:4px 8px;
}

.CrossSellForProductDetail .CrossSellProductInfo
{
	float:left;
	width:143px;
}

.CrossSellForProductDetail .CrossSellProductName
{
	font-size:12px;
	margin:6px 0;
	height:30px;
}

.CrossSellForProductDetail .CrossSellProductPrice, .CrossSellForProductDetail .CrossSellProductPrice td
{
	font-size:14px;
	margin:4px 0px 8px 0px;
}

.CrossSellForProductDetail .CrossSellProductPriceTitle
{
	font-size: 10px;
}

.CrossSellForProductDetail .CrossSellProductPriceMain
{
	font-weight: bold;
	font-size: 14px;
}

.CrossSellForProductDetail .CrossSellProductExplain
{
	display:none;
}

.CrossSellForProductDetail .CrossSellProductCode
{
	display:none;
}

/* カートページ用 */
.CrossSellForCart
{
	width:100%;
	height:249px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.CrossSellForCart .CrossSellPanel
{
	width: 836px;
	margin-left: auto;
	margin-right: auto;
}

.CrossSellForCart .CrossSellTitle
{
	font-size:10pt;
	font-weight:bold;
	margin:0 7 0 0;
	float:left;
}

.CrossSellForCart .CrossSellProductImage
{
	width:150px;
	height:150px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
}

.CrossSellForCart .CrossSellProductImage img{
	width:150px;
	height:150px;
}

.CrossSellForCart .CrossSellProductInfo
{
	float:left;
	width:170px;
	height:249px;
	margin:0px 0px 10px 10px;
	background:url(/shop/img/products/p_bg.gif) no-repeat;
	text-align:center;
}

.CrossSellForCart .CrossSellProductName
{
	width:150px;
	font-size:10px;
	margin:0px auto 6px auto;
	height:30px;
}

.CrossSellForCart .CrossSellProductPrice, .CrossSellForCart .CrossSellProductPrice td
{
	color:#000000;
	font-size:10px;
	margin:0px 0px 0px 0px;
}

.CrossSellForCart .CrossSellProductPriceTitle
{
	font-size: 10px;	
}

.CrossSellForCart .CrossSellProductPriceMain
{
	font-size: 10px;
}

.CrossSellForCart .CrossSellProductExplain
{
	display:none;
}

.CrossSellForCart .CrossSellProductCode
{
	display:none;
}

.CrossSellForCart .CrossSellAddToCart{
	display:none;
}
